/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item, .blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}

#banner .container {
  display:flex;
  align-items:center;
  flex-direction:column;
}

#menu {
  border-top:1px solid #ccc;
}

#menu nav {
  justify-content:center;
}

#menu nav li a {
  font-size:0.8em;
}

.topBar .container {
  font-size:0.6em;
}


#subBanner .container {
 padding: 300px 0% 5% 0%;
 background-size: cover !important;
 background-position: center center !important;
  max-width:none;
}

.sliderText {
  top:150px;
}

.sliderText h2 {
  font-size:3em;
}